Vault Software Compatibility

Last Updated On October 15, 2017
You are here:

Windows

Microsoft Windows versions 7-10 work without issue, as long as the proper drivers are installed.

 pfSense® CE

pfSense® CE has been successfully deployed by many customers on all of the Vault platforms. Versions 2.1 and higher have been tested.  For detailed information regarding installation of pfSense® CE, see this link.

Security Onion

The Vault has been tested to work by some customers as a standalone unit or as a sensor. It could work as a dedicated master server  but would not be the best candidate for that.

VyOS

Some users have successfully installed VyOS on the Vault, and the Intel based NIC ports show up without issue (see below image).  No performance testing has been done to date to qualify hardware performance, but we know it works!

VyOS showing out of the box compatibility with The Vault’s NIC ports

Untangle

Some users have successfully installed Untangle on the Vault.  No performance testing has been done to date to qualify hardware performance, but we know it works!

OPNsense

Some users have successfully installed OPNsense on the Vault.  No performance testing has been done to date to qualify hardware performance, but we know it works!

Sophos

A few customers have successfully installed and run Sophos on the Vault.  Specific comments have been noted on our Amazon product pages and can be found at this link.

 

Any specific questions should be directed to Protectli support – support@protectli.com

0 Comment